package com.scpyun.platform.jilinsscgsdp.bean.vo;

/**
 * @version V1.0.0
 * @Title: ResCommunityStatisticsVo
 * @Package com.scpyun.platform.jilinsscgsdp.bean.vo
 * @Description: 社区统计
 * @author: guojiucoder
 * @date: 2024/8/29 11:18
 */
public class ResCommunityStatisticsVo {
    /**
     * 社区人数：
     */
    private Integer population;
    /**
     * 房屋数：
     */
    private Integer houseNum;
    /**
     * 社区本年度矛盾数：
     */
    private Integer contradictionNum;
    /**
     * 社区本年度事件数：
     */
    private Integer eventNum;
    /**
     * 社区本年度舆情数：
     */
    private Integer publicSentimentNum;
    /**
     * 社区内物件数：
     */
    private Integer substanceNum;
    /**
     * 社区组织数：
     */
    private Integer societyNum;
    /**
     * 社区党组织数：
     */
    private Integer orgNum;

    public Integer getPopulation() {
        return population;
    }

    public void setPopulation(Integer population) {
        this.population = population;
    }

    public Integer getHouseNum() {
        return houseNum;
    }

    public void setHouseNum(Integer houseNum) {
        this.houseNum = houseNum;
    }

    public Integer getContradictionNum() {
        return contradictionNum;
    }

    public void setContradictionNum(Integer contradictionNum) {
        this.contradictionNum = contradictionNum;
    }

    public Integer getEventNum() {
        return eventNum;
    }

    public void setEventNum(Integer eventNum) {
        this.eventNum = eventNum;
    }

    public Integer getPublicSentimentNum() {
        return publicSentimentNum;
    }

    public void setPublicSentimentNum(Integer publicSentimentNum) {
        this.publicSentimentNum = publicSentimentNum;
    }

    public Integer getSubstanceNum() {
        return substanceNum;
    }

    public void setSubstanceNum(Integer substanceNum) {
        this.substanceNum = substanceNum;
    }

    public Integer getSocietyNum() {
        return societyNum;
    }

    public void setSocietyNum(Integer societyNum) {
        this.societyNum = societyNum;
    }

    public Integer getOrgNum() {
        return orgNum;
    }

    public void setOrgNum(Integer orgNum) {
        this.orgNum = orgNum;
    }

    @Override
    public String toString() {
        return "ResCommunityStatisticsVo{" +
                "population=" + population +
                ", houseNum=" + houseNum +
                ", contradictionNum=" + contradictionNum +
                ", eventNum=" + eventNum +
                ", publicSentimentNum=" + publicSentimentNum +
                ", substanceNum=" + substanceNum +
                ", societyNum=" + societyNum +
                ", orgNum=" + orgNum +
                '}';
    }
}
